WordPress.org

Support

Support » Plugins and Hacks » [Plugin: TweetMeme Button] Newsaest Version causes trouble with IE

[Plugin: TweetMeme Button] Newsaest Version causes trouble with IE

  • The new version of TweetMeme Retweet Button has the effect, that on the start page of my blog http://www.der-bank-blog.de there is an error “Ein Skript auf dieser Seite verursacht eine Verzögerung in Internet Explorer”
    (a script on this side causes a delay)

    Any ideas on that ???

    The problem is only on the homepage, not on the post page.

  • The topic ‘[Plugin: TweetMeme Button] Newsaest Version causes trouble with IE’ is closed to new replies.